.quotecolumn {
	margin-top:-85px;
}
h3, h4{
	color: #4e91c0;
	font-weight: bold;
	text-transform: none;
}
h3.buyclimate{
	color: #4e91c0;
	font-weight:400;
	text-align:center;
	font-size:24px;
	margin: 15px 0 45px 0;
	font-style:italic;
}
.light-text{
	color: #4e91c0;
}
.button{
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	color: #FFF !important;
	border-radius: 5px;
}
.button.btn-blue{
	background-color: #4E91C0;
}
.button.btn-blue:hover{
	background-color: #2d77aa;
}
.button.btn-orange{
	background-color: #DF822F;
}
.button.btn-orange:hover{
	background-color: #c46511;
}
.header-logo{
	padding-top: 10px;
}
.get-a-quote-link{
	position: absolute;
	overflow:hidden;
	right: -90px;
	top: -42px;
	height:317px;
}
.home.page .get-a-quote-link{
	top: 3px;
	height:712px;
}
.get-a-quote-link-responsive{
	position: absolute;
	overflow:hidden;
	width:200px;
	right:-40px;
}
.home.page .get-a-quote-link-responsive{
	top: 3px;
	height:712px;
	z-index: 50;
}

.special-offer-link{
	position: absolute;
	overflow:hidden;
	left: -300px;
	top: -42px;
	height:317px;
}
.home.page .special-offer-link{
	top: 200px;
	height:462px;
}
.special-offer-link-responsive{
	position: absolute;
	overflow:hidden;
	width:350px;
	left:0px;
}
.home.page .special-offer-link-responsive{
	top: 250px;
	height:462px;
	z-index: 50;
}

.menu-container{
	box-shadow: 3px 3px 25px #EEE, -3px -3px 25px #EEE;
	margin-top: 25px;
}

[role=main] .entry-content ol, [role=main] .entry-content ul {
	list-style: none;
	margin-left: 0;
}
[role=main] .entry-content ul li, [role=main] .entry-content ol li{
	background: none;
	padding: 0 0 0 55px;
	line-height: 1.5em;
	margin-bottom: 10px;
	min-height: 40px;
}
[role=main] .entry-content ul li.singleline, [role=main] .entry-content ol li.singleline{
	padding: 8px 0 0 55px;
}
[role=main] .entry-content ul li:before{
  	display: inline-block;
  	font: normal normal normal 14px/1 FontAwesome;
  	font-size: inherit;
  	text-rendering: auto;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	-moz-transform: translate(0, 0);
  	-webkit-transform: translate(0, 0);
  	transform: translate(0, 0);
  	content: "\f00c";
	float:left;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: white;
	background: #005C9F;
	text-align: center;
	border-radius: 20px;
  	margin: 0px 15px 0 -55px;
}
[role=main] .entry-content ul li.singleline:before{
  	margin: -8px 15px 0 -55px;
}
[role=main] .entry-content ol:not(.continue-list) {
	counter-reset: orderlist-counter;
}
[role=main] .entry-content ol li:before {
	content: counter(orderlist-counter);
	counter-increment: orderlist-counter;
  	float: left;
  	width: 40px;
  	height: 40px;
  	line-height: 40px;
  	color: #FFF;
  	background: #005C9F;
  	text-align: center;
  	border-radius: 20px;
  	margin: -5px 15px 0 -55px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: bold;
	font-size: 17px;
}
.main-menu > li > a:hover {
	color:#DF822F;
}
.cat-menu .main-menu > li > a:hover {
	color:#DF822F;
}
.main-menu ul.sub-menu{
	background:#4E91C0;
	top:0;
	left:0;
	width:300px;
}
.main-menu ul.sub-menu:before{
	/*border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #4E91C0;*/
	border-color: transparent;
}
.main-menu ul.sub-menu li a{
	font-size:14px;
}
.main-menu ul.sub-menu li:hover > a{
	background: #DF822F;
	color: #FFF;
}
.frontpage-testimonial {
	margin-top:30px;
}
.testimonials-heading{
	text-align: center;
	font-weight: normal;
	color: #00467f;
	text-transform: none;
	font-size: 24px;
}
.testimonials-slider button.slick-prev, .testimonials-slider button.slick-next{
	background: none;
	border: 0px solid #B3B3B3;
	text-indent: -99999px;
	width: 35px;
	height: 35px;
	display: block;
	padding: 0;
	-moz-transform: rotate(45deg) translateY(-50%);
	-webkit-transform: rotate(45deg) translateY(-50%);
	transform: rotate(45deg) translateY(-50%);
	position: absolute;
	top: 50%;
}
.testimonials-slider button.slick-prev{
	left: -10%;
	border-left-width: 2px;
	border-bottom-width: 2px;
}
.testimonials-slider button.slick-next{
	right: -10%;
	border-bottom-width: 2px;
	border-right-width: 2px;
	-moz-transform: rotate(-45deg) translateY(-50%);
	-webkit-transform: rotate(-45deg) translateY(-50%);
	transform: rotate(-45deg) translateY(-50%);
}
.testimonials-slider button.slick-prev:focus, .testimonials-slider button.slick-next:focus{
	outline: none;
}
.testimonials-slider .testimonial .test-title{
	text-align: center;
	font-weight: normal;
	color: #00467f;
	text-transform: none;
	font-size: 24px;
}
.testimonials-slider .testimonial .test-content p{
	font-size: 18px;
	font-style: italic;
	text-align: center;
}
.testimonials-slider .testimonial .test-author{
	text-align: center;
	font-size: 14px;
	line-height:24px;
}
#home-btns{
	text-align: center;
	overflow: hidden;
}
#home-btns .or-button{
	position:absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 42px;
	height: 42px;
	background-color: #FFF;
	line-height: 42px;
	border-radius: 21px;
	color: #9d9d9d;
	margin-top:-3px;
}
#home-btns .button{
	padding: 16px 22px;
	width: 204px;
	margin-bottom: 5px;
}
#footer .company-name{
	margin-bottom: 10px;
	line-height: 1.2;
	font-size: 12px;
	text-transform: none;
	font-weight: normal;
	color: #FFF;
}
#footer address{
	margin-bottom: 20px;
}
#footer p{
	font-size: 12px;
	color: #989497;
	margin-bottom: 20px;
}
#footer p.light-text{
	color: #4e91c0;
}
#footer a{
	color: #4e91c0;
}
@media screen and (max-width: 64em){
	.off-canvas-wrap .second-menu ul.off-canvas-list{
		display: none;
	}
	.tab-bar:after, #secondary-menu-toggle, ul.off-canvas-list li{
		background: #00467F;
	}
	.tab-bar, #secondary-menu-toggle, ul.off-canvas-list li a, .left-small, .right-small{
		border-color: #4E91C0;
	}
	#secondary-menu-toggle, ul.off-canvas-list li a{
		color: #FFF;
	}
	ul.off-canvas-list ul{
		margin-left: 0;
	}
	ul.off-canvas-list ul.sub-menu li a{
		padding-left: 30px;
	}
	ul.off-canvas-list ul.sub-menu ul.sub-menu li a{
		padding-left: 50px;
	}
	ul.off-canvas-list li a:hover{
		background-color: #DF822F;
	}
	.quotecolumn {
		margin-top:0px;
	}
	.get-a-quote-link-responsive{
		position: absolute;
		overflow:hidden;
		width:300px;
		right:-40px;
	}
	.home.page .get-a-quote-link-responsive{
		top: 3px;
		height:712px;
		z-index: 50;
	}
}
@media screen and (max-width: 40em){
	#partner-logo{
		text-align: center;
	}
	.quotecolumn {
		margin-top:0px;
	}
	.get-a-quote-link-responsive{
		position: absolute;
		overflow:hidden;
		width:250px;
		right:-40px;
	}
	.home.page .get-a-quote-link-responsive{
		top: 3px;
		height:712px;
		z-index: 50;
		right:-100px;
	}
	.special-offer-link-responsive{
		position: absolute;
		overflow:hidden;
		width:300px;
		left:0px;
	}
	.home.page .special-offer-link-responsive{
		top: 100px;
		height:462px;
		z-index: 50;
	}
}
@media screen and (max-width: 30em){
	h1.title{
		font-size: 1rem;
		letter-spacing: 0px;
	}
	.testimonials-heading{
		font-size: 18px;
	}
	.testimonials-slider button.slick-prev{
		left: -20%;
	}
	.testimonials-slider button.slick-next{
		right: -20%;
	}
	#home-btns .or-button{
		margin-top:0px;
	}
	.quotecolumn {
		margin-top:0px;
	}
	.special-offer-link-responsive{
		position: absolute;
		overflow:hidden;
		width:200px;
		left:0px;
	}
	.home.page .special-offer-link-responsive{
		top: 75px;
		height:462px;
		z-index: 50;
	}
}
@media screen and (max-width: 20em){
	#home-btns .button{
		display: block;
		margin: 0 auto;
	}
	#partner-logo{
		text-align: center;
	}
	#partner-logo img{
		margin-right: 20px !important;
	}
	.testimonials-slider button.slick-prev{
		left: -30%;
	}
	.testimonials-slider button.slick-next{
		right: -30%;
	}
	h1.title{
		font-size: 0.8rem;
		letter-spacing: 0px;
	}
	#home-btns .or-button{
		margin-top:0px;
	}
	.quotecolumn {
		margin-top:0px;
	}
}

/* Normal Page */
.home.page .header{
	background: none;
	overflow: visible;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.header{
	background: #51b0ea url(../img/page-feature-image-default.jpg) center bottom no-repeat scroll;
	min-height: 300px;
	overflow: visible;
	-webkit-box-shadow: inset 0px -23px 42px -16px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px -23px 42px -16px rgba(0,0,0,0.5);
	box-shadow: inset 0px -23px 42px -16px rgba(0,0,0,0.5);
}
.page-subtitle h2{
	margin-bottom: -10px;
}
.entry-content a{
	color: #dc6700;
	text-decoration: underline;
}
.list-columns{
	overflow: hidden;
}
.list-columns ol{
	margin-bottom: 0;
}
.list-columns ol:last-child{
	margin-bottom: 30px;
}
.list-columns ol.columns{
	padding-left: 0;
}

/* Contact Form */
div.wpcf7{
	background: #DF822F;
	padding: 35px 25px;
	border-radius: 5px;
	margin-bottom: 24px;
}
div.wpcf7 label{
	color: #FFF;
	font-size: 16px;
}
div.wpcf7 input, div.wpcf7 select, div.wpcf7 textarea{
	border-radius: 5px;
	box-shadow: none;
	border: none;
	font-size: 16px;
	height: 2.625em;
	margin-bottom: 0.5rem;
}
div.wpcf7 textarea{
	height: 8.875em;
}
div.wpcf7 input[type=submit]{
	width: 100%;
	height: 3.25em;
	background: #30A240;
	border: 1px solid #066D14;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	margin-top: 18px;
	margin-bottom: 0;
}
div.wpcf7 input[type=submit]:focus{
	outline: none;
}
div.wpcf7 input.wpcf7-not-valid, div.wpcf7 select.wpcf7-not-valid, div.wpcf7 textarea.wpcf7-not-valid{
	border: 1px solid red;
}
div.wpcf7-response-output{
	color: #FFF;
	padding: 10px 20px;
	border-radius: 5px;
	line-height: 1.4em;
}
div.wpcf7 img.ajax-loader[style*=hidden]{
	display: none;
}


/* Template Solar Panel */
.template-solar-panel .header{
	min-height: 700px;
	overflow: hidden;
}
.template-solar-panel .header_content{
	margin-top: 1.5rem;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, .75), -1px 1px 5px rgba(0, 0, 0, .75), 1px -1px 5px rgba(0, 0, 0, .75), -1px -1px 5px rgba(0, 0, 0, .75);
}
.template-solar-panel .page-feature-image{
	margin-top: 400px;
}
.template-solar-panel .get-a-quote-link{
	height: auto;
	top: -5px;
}
.template-solar-panel .header_content h1,
.template-solar-panel .header_content h3,
.template-solar-panel .header_content h4{
	color: #FFF;
	margin: 0;
	line-height: 1.5;
}
.template-solar-panel .header_content h1{
	font-size: 3.75rem;
	margin-bottom: 1rem;
}
.template-solar-panel .header_content h3{
	font-weight: 600;
	line-height: 1.3;
	font-size: 1.5rem;
}
.template-solar-panel .header_content h4{
	font-weight: 400;
	font-size: 1.5rem
}
.template-solar-panel .header_content h4 strong{
	font-weight: 600;
}
.template-solar-panel .header_content ul{
	list-style: none;
	color: #df822f;
	font-size: 1.375rem;
	font-weight: 400;
	margin-top: 1rem;
}
.template-solar-panel .header_content ul li{
	padding-left: 35px;
	position: relative;
}
.template-solar-panel .header_content ul li:before{
	position: absolute;
	content: "\f00c";
	font-family: "FontAwesome";
	color: #30a240;
	left: 0;
}
.template-solar-panel .solar-get-a-quote textarea{
	height: 72px;
}
.template-solar-panel .header-logo{
	padding-bottom: 0;
}

@media screen and (max-width: 64rem){
	.template-solar-panel .page-feature-image{
		display: none;
	}
	.template-solar-panel .header{
		position: static;
		background-position: top center;
		background-size: cover;
	}
	.template-solar-panel .header-logo,
	.template-solar-panel .main-menu-container{
		display: none;
	}
	.template-solar-panel .header_content{
		margin-top: 1rem;
	}
	.template-solar-panel .header_content h1{
		font-size: 3rem;
	}
	.template-solar-panel .header_content h3,
	.template-solar-panel .header_content h4{
		font-size: 1.25rem;
	}
	.template-solar-panel .header_content ul{
		font-size: 1.125rem;
	}
	.template-solar-panel .main-content{
		padding-top: 2rem;
	}
}